# LightweightDatabaseServer.h File Reference

A simple flat database included with RakNet, useful for a server browser or a lobby server. More...

`#include "NativeFeatureIncludes.h"`
`#include "Export.h"`
`#include "PluginInterface2.h"`
`#include "LightweightDatabaseCommon.h"`
`#include "DS_Map.h"`

## Classes
class | LightweightDatabaseServer
| A simple flat database included with RakNet, useful for a server browser or a lobby server. More...

## Detailed Description

A simple flat database included with RakNet, useful for a server browser or a lobby server.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.